dialog when having favicons from password protected sites in bookmarks
on one of my .htaccess protected sites I have a favicon.ico. The favicon.ico is
inside the .htaccess protected area.
I've added this site to the bookmark. Now when ever I open the bookmark folder
I'm prompted for a  Very very bad!
